fai-statoverride(8)

NAME
fai-statoverride - dpkg-statoverride for multiple files

SYNOPSIS
fai-statoverride FILE ...

DESCRIPTION
Override owner and mode of a file or directory. Calls dpkg-statoverride with multiple files. This command is idempotent.

SEE ALSO

dpkg-statoverride(8)

This program is part of FAI (Fully Automatic Installation).

AUTHOR
Thomas Lange <lange@informatik.uni-koeln.de>